.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-119b286b-94e9-07c9-f15f-fa5b843340f7 {
display: none !important;
}
.lfr-layout-structure-item-d912e29b-3b1c-3bdb-5442-99ac9e411cfe {
display: none !important;
}
